Subject: RE: Jessica - Last Working Day
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Mon, 13 Sep 2021 08:49:33 +0000

Hi Pritish,

I have informed Matthew about Josie and he will assist her until you start.

Jessica has been removed from all Teams group and Talkdesk. @Sara Aknooni (SRAK)<mailto:[email-masked]> could you please delete her Zendesk account ?

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 13. september 2021 10:29
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>
Subject: Jessica - Last Working Day

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Just to update you that today is Jessica's Last Working Day.

The New Chinese Agent Josie Lau has taken handover from her today. She would be working from 9 AM till 6 PM China time from Wednesday onward.

I would request you to please update Matthew to help her with questions till the time I start my shift.

@ Hi Ashish and Josephine,

Please disable Jessica's credentials like Teams, Emails, Zendesk, and Talkdesk.

Also she needs to be removed from Demant Teams Groups.

Regards,
Pritish Nandi